.spinner {
    display: flex; 
    justify-content: center; 
    align-items: center;
    background: transparent;
}

.wrapper {
    position: fixed; /* Sit on top of the page content */
    left: 0;
    right: 0;
      z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
}

  